html { overflow: -moz-scrollbars-vertical !important; }
body {
	margin: 0;
	padding: 0;
	background: #4194B4;
}
body, td {
	color: #3c3c3c;
}
a, a:visited {
	color: #c98104;
}
a:hover, a:visited:hover {
	color: #c01212;
}
@font-face {
	font-family: Bonjour;
	src: url('/gfx/bonjour.eot?') format('eot'),
	url('/gfx/bonjour.woff') format('woff'),
	url('/gfx/bonjour.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

#container {
	margin: 0 auto 0 auto;
	padding: 10px 10px 20px;
	background-color: #fff;
	/*background-image: url("/960/back.png");*/
	position: relative;
	border-style: solid;
	border-width: 0 1px 0 1px;
	border-color: #000;
}
#footer {
	margin: 0 auto 0 auto;
	padding: 10px;
	background-color: #f0eced;
	/*background-image: url("/960/back.png");*/
	border-style: solid;
	border-width: 0 1px 1px 1px;
	border-color: #000;
	border-top: 1px solid #7e7e7e;
}
#footer p {
	text-align: center;
	font-size: 8pt;
}
#footershadow {
	margin: 0 auto 0 auto;
	padding: 3px;
	width: 1055px;
	/*background-image: url("/960/back-bot.png");*/
	background-position:0 bottom;
	background-repeat:no-repeat;
}
.topad {
	padding:10px 0;
	text-align:center;
}
.box_right_light,
.box_right_dark,
.box_right_blue,
.box_right_red {
	border: 1px solid #fbad18;
	width: 325px;
}
.box_right_light .header,
.box_right_dark .header,
.box_right_blue .header,
.box_right_red .header {
	border-bottom: 1px solid #fbad18;
	background-color:#fbad18;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	height:18px;
	padding:4px 2px 2px 4px;
	font-family: Bonjour;
}
.header h2 {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	height:18px;
	font-family: Bonjour;
}
.box_right_light .content,
.box_right_dark .content,
.box_right_blue .content,
.box_right_red .content {
	background-color: #fffffb;
	padding: 10px;
}

.box_right_dark.streek,
.grid_12 .box_right_dark {
	width: auto;
}

#flags,
span.right {
	float: right;
}
/* menu */
#menu {
	width: auto;
	height: 24px;
}
#menu.box_right_dark .header {
	height:24px;
	padding: 0;
	font-family: Bonjour;
}
#menu.box_right_dark .content {
	padding: 0;
}
#menu a {
	display: block;
	float: left;
	height: 19px;
	padding-top: 5px;
	width: 95px;
	text-align: center;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	text-transform: capitalize;
	font-family: Bonjour;
}
#menu a.active,
#menu a:hover {
	background: #c98104;
	color: #fff;
}
#menu a:last-child {
	width: 117px;
}
#rightbar {
	width: 340px;
	/* min-height ie6 hack */
	min-height: 400px;
	_height: 400px;
}
/**/
#rightbar .outer {
	border: 1px solid #C8C8C8;
	padding: 1px;
	background: #eaeaea;
}
#rightbar .inner {
	background: #d5d3d4;
	padding: 5px;
}
#rightbar ul {
	margin: 0;
	padding-left:1em;
}
.titlebarblueish {
	border: 1px solid #fbad18;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	height:18px;
	padding:4px 2px 2px 4px;
}
a, a:visited {
	font-size:100%;
}
td > li,
div.content > li {
	margin-left: 20px;
}
ul#innerfade {
	margin:0;
	padding:0;
}
ul#innerfade li {
	list-style-type:none;
}
.header a, .header a:visited, .header span {
	color: #fff;
	font-family: Bonjour;
}
.header a, .header a:visited {
	text-decoration: underline;
}
div.button {
	background-image:url(/960/button.png);
	background-repeat:no-repeat;
	clear:both;
	color:#FFFFFF;
	height:22px;
	margin-bottom:5px;
	padding-top:5px;
	text-align:center;
	width:174px;
}

div.button a, div.button a:hover {
	color:#FFFFFF;
	display: block;
}

#cookiemelding {
	background-color: pink;
    height: 70px;
    left: 360px;
    position: absolute;
    width: 590px;
	font-size: 90%;
	padding: 5px;
}

#cookiemelding .buttons {
	float: right;
}

span.buttons a {
	display: inline;
	width: auto;
    background-position: 5px 0;
    background-repeat: no-repeat;
    padding-left: 24px;
}

span.buttons a.ja {
    background-image: url("/gfx/icon/button_ok.png");
}

span.buttons a.nee {
    background-image: url("/gfx/icon/button_no.png");
}

.content.nopadding {
	padding: 0;
}
